{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "a42d5137-7f0e-4aca-a2eb-b058091c8bc5",
            "type": "STRING",
            "value": "Check that the sent Secured DENM contains a HeaderField its_aid that is set to 'AID_DENM' (16513)"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a42d5137-7f0e-4aca-a2eb-b058091c8bc5",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/43a47e59-9bb0-46ab-bcb3-2f373b450e48",
                "/Documents/ts_103097v010201p.xhtml/49abf17c-f239-46b9-ad89-ac52a283c52c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a42d5137-7f0e-4aca-a2eb-b058091c8bc5",
            "type": "STRING",
            "value": "01. Check secured DENM its_aid value"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a42d5137-7f0e-4aca-a2eb-b058091c8bc5",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a42d5137-7f0e-4aca-a2eb-b058091c8bc5"
}